@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@800&display=swap');

.top-banner-gold .button--gold {
    background: gold;
    color: black;
}

.container--buy-gold .gold-splash {
  transition: 1s;
  background-image: url('https://assets.monstercat.com/gold-assets/splash-2.jpg');
  background-position-x: 5%
}

.top-banner-gold .button--gold:active,
.top-banner-gold .button--gold:hover{
    background: black;
    border-color: black;
    color: gold;
}

ul.gold-perks a {
  text-decoration: none;
}

ul.gold-perks ~ p{
  font-weight: bold;
}

.gold-banner > .flex{
  padding: 5rem 0;
}

ul.gold-perks li {
  list-style: none;
  position: relative;
  transition: all 0.3s ease;
  line-height: 1.7;
  left: 0;
  color: #000;
}

ul.gold-perks li a{
  display: block;
}

ul.gold-perks li::before {
  content: "\f054";
  font-family: "FontAwesome";
  font-size: 0.65rem;
  display: block;
  padding-top: .3rem;
  position: absolute;
  left: -.85rem;
}

ul.gold-sub-perks li {
  list-style: none;
  position: relative;
  transition: all 0.3s ease;
  line-height: 1.7;
  left: 0;
  color: #000;
}

ul.gold-sub-perks li a{
  display: block;
}

ul.gold-sub-perks li::before {
  content: "\f054";
  font-family: "FontAwesome";
  font-size: 0.65rem;
  display: block;
  padding-top: .3rem;
  position: absolute;
  left: -.85rem;
}

ul.gold-perks li:hover{
  left: .25rem;
  color: dodgerblue;
}

section.gold-feature-section {
  padding-bottom: 0em;
  padding-top: 0em;
}

section.gold-feature-section#reddit {
  background-position: top left;
}


.gold-feature-section a.back-to-top {
  color: #777;
  font-size: 0.9em;
}

.gold-feature-section a + a.back-to-top {
  margin-left: 0.5em;
}

.gold-feature-section h2{
  margin-bottom: 1rem;
}

.gold-footer-cta {
  text-align: center;
  color: #fff;
  padding: 7rem 0;
  position: relative;
}

.gold-footer-cta h2 {
  margin-bottom: 1rem;
}

.top-banner-gold .banner {
  opacity: 0.15;
  background-color: #f2f7f0;
}
.top-banner-gold .flex {
  padding: 3rem 1rem 3.5rem;
}
.top-banner-gold ul.gold-perks{
  padding-left: 1.5rem;
}
@media screen and (min-width: 992px){
  .top-banner-gold .flex > div{
    padding: 0 1rem;
  }
  .top-banner-gold .banner {
    opacity: 1;
  }
}

@media screen and (max-width: 1300px){
  #content-creator-licenses .side-banner{
    background-size: repeat
  }
}

.subscription-wrapper{
  background: #000;
  z-index: 0;
  padding-bottom: 1.5rem;
}

a.button--licenses img{
  height: 20px;
  margin: 15px 10px 0px;
  vertical-align: middle;
  filter: brightness(0) invert(1);
}
a.button--licenses:hover img{
  filter: brightness(1);
}

#gold-buy {
	max-width: 684px;
	padding: 1em 0 3em;
}

.gold-buy-header {
	color: #fff;
	margin: 0 0 1em; 
}

#gold-buy .wizard-container {
  font-size: 16px;
}

#gold-buy .form-group input {
	font-size: 1em;
}

#gold-buy .form-group > label {
	font-size: 16px;
	font-weight: normal;
}

.wizard-container {
  margin: 0 auto;
  background: #fff;
  border-radius: 0.2em;
}

.wizard-steps {
	display: flex;
	border-bottom: 1px solid #ccc;
}

.wizard-step-header {
	position: relative;
	padding: 1em;
	flex-grow: 1;
	text-align: center;
	border-right: 1px solid #ccc;
	border-bottom: 3px solid #ccc;
}

.wizard-step-icon {
	position: absolute;
	top: 10px;
	left: 0px;
	padding: 5px 0 0 10px;
	font-weight: normal;
	display: none;
}

.wizard-step-header:last-of-type {
	border-right: 0px;
}

.wizard-step-header.active {
	border-color: dodgerblue;
	color: dodgerblue;
}

.wizard-step-header.complete {
	border-color: #15ab5d;
	color: #15ab5d;
}

.wizard-step-header.complete .wizard-step-icon,
.wizard-step-header.active.welcome .wizard-step-icon{
	display: block;
}

.wizard-step-header.active {
	font-weight: bold;
}

.step-container {
  background: #fff;
  border-radius: 0.2em
}

.gold-buy-account {
	padding: 1.5em;
}

.gold-buy-welcome section {
	padding-top: 0px;
}


.gold-buy-account .birthday-group {
  display: flex;
  align-items: center;
}


.gold-buy-account .form-group .password{
  right: 0;
}

.gold-buy-account .form-group .password {
  position: absolute;
  top: 0px;
}

.gold-buy-account input,
.gold-buy-account .birthday-group select.birthday-month {
  width: 100%;
}

.gold-buy-account .birthday-group select.birthday-day {
  width: 100%;
  margin: 0 0.5em;
}

.gold-buy-account .birthday-group input.birthday-year {
  margin-right: 1em;
  line-height: 1.45;
  position: relative;
  top: -1.5px;
}

@media (min-width: 991px) {
  .pr-2-md {
    padding-right: 1em !important;
  }
}

.gold-buy-welcome .welcome-msg h2{
  color: #F0D283
}

.card {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  word-wrap: break-word;
  color: #FFF;
  height: 100%;
  align-items: center;
  border: 1px solid #F0D283;
}

.card-title {
  font-family: 'Montserrat', 'Proxima Nova', sans-serif;
  color: #FFF; 
  margin-bottom: .75rem;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0;
}

.card-body {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
  margin: 5px;
  /* background: #FFF; */
  border-radius: 0.2em;
  border: 1px solid rgba(0,0,0,0);
  /* display: flex; */
}

.card-body a {
  color: #F0D283;
  font-weight: bold
}

.card:nth-child(2) {
  animation-delay: 0.1s
}
.card:nth-child(3) {
  animation-delay: 0.2s
}
.card:nth-child(4) {
  animation-delay: 0.3s
}


.card:nth-child(2) .float {
  animation-delay: 0.3s
}
.card:nth-child(3) .float {
  animation-delay: 0.6s
}
.card:nth-child(4) .float {
  animation-delay: 0.9s
}

.gold-buy-container {
  max-width: 650px;
  padding: 3em 0;
}

.container--buy-gold h1{
  color: #F0D283;
  text-align: center;

}
.gold-buy-container h2{
  color: white;
  text-align: center;
  margin-bottom: 1em
}

.container--buy-gold .banner-shade {
  background: rgba(0,0,0,0);
}

.step-container .form-group label {
  margin-bottom: 0.5em
}

.container--buy-gold .checkbox-icon .fa-check-square-o:before,
.container--buy-gold button.faux:active,
.container--buy-gold button.faux:hover{
  color: #F0D283
}


.container--buy-gold input:focus,
.container--buy-gold textarea:focus {
  border-color: #F0D283
}

.slide-top {
	-webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.fade-in {
	-webkit-animation: fade-in 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

.flip-vertical-right {
	-webkit-animation: flip-vertical-right 0.4s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
	        animation: flip-vertical-right 0.4s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
}
.fade-out {
	-webkit-animation: fade-out 0.5s ease-out both;
	        animation: fade-out 0.5s ease-out both;
}

.slide-in-left {
	-webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@keyframes slide-top {
  0% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes flip-vertical-right {
  0% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
  100% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

/* Revamped gold page */

#gold-page {
  background:#0b0b0b;
}

#gold-page a:hover {
 color: #F0D283
}

#gold-page .button--mcatgold-dark {
  background:#F0D283;
  border-color:#F0D283;
  color: black;
  border-width: 2px
}

#gold-page .button--mcatgold-dark:hover {
  background: #000;
  border-color: #000;
  color: #FFF
}

.button--white-outline {
	border-color: #fff;
  color: #fff;
  border-width: 2px
}

.button--white-outline:hover {
	color: #000 !Important;
	background: #fff;
}

#gold-page .top-banner > .flex {
  padding: 6rem 0 5rem 0;
}

#gold-page .feature-info {
  vertical-align: text-bottom;
  text-shadow: 1px 1px 5px black;
  transition: .2s ease; 
}

#gold-page .feature-info:hover img{
  animation: float 0.4s linear 2
}

#gold-page .feature-info img{
  width: 24px;
}

@media (max-width: 991px) {
  #gold-page .gold-benefits a,
  #gold-page .gold-benefits p,
  #gold-page .accordionpanel p,
  #gold-page .accordionpanel a,
  #gold-page .feature-info p {
    font-size: 14px
  }

  #gold-page .feature-info img{
    width: 25px;
  }

  .accordion {
    font-size: 0.9rem
  }

  #gold-page .faq-header {
    font-size: 1.1rem !important
  }

  #about-back-button, #account-back-button {
    font-size: 0.8rem !important
  }

  #gold-page h1 {
    font-size: 19px;
  }

  #gold-page .gold-benefits .header {
    font-size: 15px;
  }
}

#gold-page h1.page-title {
  font-family: 'Poppins', sans-serif;
  color: #FFF;
  text-transform: uppercase;
  font-size: 58px;
  margin-bottom: 0;
  max-width: 780px;
  line-height: 1
}

#gold-page p {
  font-size: 15px;
  line-height: 1.5
}

#gold-page .banner {
  z-index: 0;
  background:#0b0b0b;
}

#gold-page .banner .gold-splash {
  /* background-color: #0b0b0b; */
  background-image: url("https://assets.monstercat.com/gold-assets/splash-2.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 1s;
  z-index: 1;
}

@media (max-width: 991px){
  #gold-page .banner .gold-splash{
    background-position-x: 70%
  }
}

#gold-page .gradient {
  background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%, rgb(11 11 11) 95%);
}

#gold-page .gold-benefits .benefit {
  margin-bottom: 2em
}

#gold-page .gold-benefits .header {
  color: #F0D283;
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 5px;
}

#gold-page .gold-benefits .text {
  line-height: 1.5;
}

#gold-page h1 {
  font-family: 'Poppins', sans-serif;
  font-size: 44px;
  margin: 0 0 1em 0;
}

#gold-page .gold-description {
  max-width: 500px;
  text-shadow: 0 0 10px black;
}

@media (max-width: 991px) {
  #gold-page .top-banner > .flex {
    padding: 3rem 0 3rem 0;
  }

  #gold-page h1 {
    font-size: 24px;
    margin: 0 0 0.5em 0;
    line-height: 2;
  }
  #gold-page h1.page-title {
    font-size: 35px
  }

  #gold-page section {
    padding: 1rem 0
  }
  #gold-page .button {
    font-size: 0.6rem
  }
}

#gold-page .gold-featured-text-a {
  padding: 0 2rem 0 0;
}

#gold-page .gold-featured-image-b {
  padding: 0 2rem 0 0;
}

@media (max-width: 991px) {
  #gold-page .gold-featured-text-a {
  padding: 0 0 2rem 0;
  }
  
  #gold-page .gold-featured-image-b {
    padding: 2rem 0 0 0;
  }
}

.videobox {
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  display: none;
  z-index: 1;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}
.videobox-container {
  position: relative;
  max-width: 960px;
  margin: 7% auto;
  display: block;
  padding: 0 3%;
  height: auto;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .videobox-container {
    margin-top: 10%;
  }
}
@media screen and (max-width: 414px) {
  .videobox-container {
    margin-top: 13%;
  }
}

.videobox-close {
  text-transform: uppercase;
  background: transparent;
  position: absolute;
  font-weight: 300;
  font-size: 12px !important;
  display: block;
  border: none;
  color: #fff !important;
  top: -22px;
  right: 5%;
}

.videobox-close:hover {
  color: dodgerblue !important;
}

.video-container {
  padding-bottom: 56.25%;
  position: relative;
  padding-top: 30px;
  overflow: hidden;
  height: 0;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

/* Testimonal and Artist Carousels */

.testimonials,
.artist-carousel {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.testimonial,
.artist-carousel .artist {
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #FFF;
  text-align: left;
  box-shadow: none !important;
}

.testimonial *,
.artist-carousel .artist {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.testimonial img.icon {
  max-width: 100%;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  margin-bottom: 15px;
  display: inline-block;
  z-index: 1;
  position: relative;
  background: #000;
  filter: grayscale(1)
}
.testimonial blockquote {
  margin: 0;
  display: block;
  position: relative;
  border: 1px solid #F0D283;
  color: #FFF;
  padding: 30px 50px 65px 50px;
  font-size: 0.9em;
  font-weight: 500;
  margin: 0 5px -50px;
  line-height: 1.6em;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  height: 225px
}
.testimonial blockquote:before,
.testimonial blockquote:after {
  font-family: 'FontAwesome';
  content: "\201C";
  position: absolute;
  font-size: 50px;
  /* opacity: 0.3; */
  font-style: normal;
}
.testimonial blockquote:before {
  top: 35px;
  left: 20px;
}
.testimonial blockquote:after {
  content: "\201D";
  right: 20px;
  bottom: 35px;
}
.testimonial .user {
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  color: #ffffff;
}
.testimonial .user h5 {
  opacity: 0.8;
  margin: 0;
  font-weight: 800;
}
.testimonial .user h5 span {
  font-weight: 400;
  text-transform: none;
  display: block;
}

.testimonial-inner,
.artist-carousel-inner {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  position: relative;
  right: 0%;
  transition: right .5s;
}

.testimonial-item{
  flex-basis: 33.33%;
  flex-shrink: 0;
  display: block;
}

.artist-carousel-item {
  flex-basis: 25%;
  flex-shrink: 0;
  display: block;
  padding: 5px
}

.artist-carousel-item h3{
  text-align: center;
  font-weight: 700;
  margin-top: 0.5em
}

@media (max-width: 1200px) {
  .testimonial-item {
    flex-basis: 50%;
  }
  .artist-carousel-item {
    flex-basis: 33.33%;
  }
}
@media (max-width: 991px) {
  .testimonial-item,
  .artist-carousel-item  {
    flex-basis: 100%;
  }

  .testimonial blockquote {
    height: 185px;
  }

  .carousel-prev-btn, .carousel-next-btn {
    font-size: 16px;
    padding: 8px
  }
}

@media (max-width: 400px){
  .testimonial blockquote {
    font-size: 12px;
  }
  .testimonial img.icon {
    height: 80px;
    width: 80px;
  }
}


.carousel-prev-btn,
.carousel-next-btn {
  outline: none;
  background-color: transparent;
  color: #FFF;
  font-size: 18px;
  border: 0px;
  opacity: 0.6;
  transition: opacity 0.2s ease-in
}

.carousel-prev-btn:hover,
.carousel-next-btn:hover {
  background: transparent;
  opacity: 1;
}

.carousel-prev-btn span,
.carousel-next-btn span {
  padding: 2px 10px 3px 10px;
  color: white;
}

.carousel-next-btn span {
  padding-left: 12px;
  padding-bottom: 5px;
}

.carousel-prev-btn span {
  padding-right: 12px;
  padding-bottom: 5px;
}

/* Gold Accordion */

#gold-page .accordion {
  font-family: 'Proxima Nova', Arial, Helvetica, sans-serif;
  border: 2px solid #F0D283;
  padding: 25px 15px;
  border-bottom: 0;
  color: #FFF;
  display: flex;
  justify-content: space-between
}

#gold-page .accordion:after {
  color: #FFF
}

#gold-page .accordion-active:after {
  color: #000;  
}

#gold-page .accordion.accordion-active {
  background-color: #F0D283;
  color: #000;
}
#gold-page .accordionpanel p {
 max-width: unset;
}

#gold-page .accordionpanel {
  background: transparent;
  color: #FFF;
  border: 2px solid #F0D283;
  border-top: 0px;
  border-bottom: 0;
}

#gold-page .accordionpanel:last-child { 
  border-bottom: 2px solid #F0D283
}

#gold-page .faq-category {
  font-family: 'Proxima Nova', Arial, Helvetica, sans-serif;
  letter-spacing: unset; 
  text-transform: unset; 
  font-size: 1rem; 
  color: #FFF;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  border: 2px solid #F0D283;
  padding: 25px 15px;
  border-bottom: 0;
}

#gold-page .faq-category:last-child {
  border-bottom: 2px solid #F0D283;
}

#gold-page .faq-category-active, .faq-category:hover {
  background-color: transparent;
}

#gold-page .faq-category:after{
  content: '\f054';
  color: #FFF;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-size: 14px
}

#gold-page .faq-header {
  letter-spacing: unset; 
  text-transform: unset; 
  font-size: 1.5rem; 
  color: #FFF;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  padding: 25px 0;
  border-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: bold;
  animation-delay: 0.2s
}

/* FAQ */
#about-back-button,
#account-back-button {
  color: #FFF;
  font-size: 1rem
}

.move-down {
  -webkit-animation: moveDown 0.5s ease;
  animation: moveDown 0.5s ese;
}
.move-up {
  -webkit-animation: moveUp 0.5s ease;
  animation: moveUp 0.5s ese;
}

@keyframes moveDown {
  from {
    -webkit-transform: translateY(-70px);
  }
  to {
    -webkit-transform: translateY(0);
  }
}

@keyframes moveUp {
  from {
    -webkit-transform: translateY(70px);
  }
  to {
    -webkit-transform: translateY(0px);
  }
}

@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-2px);
	}
	100% {
		transform: translatey(0px);
	}
}

.hover-float {
  animation: float 2s ease-in-out infinite;
}